Unable to Start Essbase on AIX After Upgrading from 11.1.2.2 to 11.1.2.4 (Doc ID 2274508.1)

Last updated on JUNE 13, 2017

Applies to:

Hyperion Essbase - Version 11.1.2.4.000 and later
Information in this document applies to any platform.

Symptoms

After applying the Essbase 11.1.2.4 maintenance release on an AIX server, Essbase fails to start. Starting it in the foreground gives the following errors:

Could not load program ESSBASE:
Could not load module /Hyperion/Oracle/Middleware/EPMSystem11R1/products/Essbase/EssbaseServer/bin/libesslmS
Dependent module libodbc.a(odbc.so) could not be loaded.
Could not load module libodbc.a(odbc.so).
System error: No such file or directory
Could not load module ESSBASE.
Dependent module /Hyperion/Oracle/Middleware/EPMSystem11R1/products/Essbase/EssbaseServer/bin/libess be loaded.
Could not load module .

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms